Требования для работы программы

Перейти на сайт программы  Предыд.  След.

Работа программы осуществляется на компьютерах под управлением операционной системы Windows Server 2000/Server 2003/XP/Vista/7.

 

Обязательным условием для работы программы является наличие установленного пакета Microsoft Framework 2.0, скачать который можно здесь:

http://www.aprilsoft.ru/dotnetfx.exe